給Android用戶的重要通知

如果您在2月7日前無法登入Lingvist,請檢查您的APP是否已經升級至最新版本。幾個星期以來,我們試圖以郵件和APP內通知提醒您升級:我們即將停止支援過舊的Android版本,也就是說,2.17.2之前的版本將全部失效。

幸好,只要從 這裡 下載最新的版本(目前為2.20.5)便不需擔心其他問題!

感謝您的支持,祝您學習愉快!

last edited by joyce